.the-course .white-1 .content p {
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	color: #00003F;
	font-size: 15px;
	font-family: 'ubunturegular';
	text-align: center;
}

.the-course .blue-1 .content p {
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	color: #c7c7c7;
	font-size: 20px;
	line-height: 120%;
	font-family: 'ubuntubold_italic';
	text-align: center;
}

.the-course .black-1 .content .cols img {
	width: 250px;
	height: 181px;
	margin: auto;
	order: 1;
}

.the-course .black-1 .content .cols p {
	font-size: 15px;
	line-height: 150%;
	width: 250px;
	height: 283px;
	font-family: 'ubunturegular';
	order: 2;
	margin: auto;
}

.the-course .black-1 .content .cols {
	width: 250px;
	height: 550px;
	margin-left: auto;
	margin-right: auto;
	color: #c7c7c7;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-direction: column;
	text-align: center;
}

.the-course .white-2 .content .cols p {
	width: 250px;
	margin: auto;
	text-align: center;
}

.the-course .white-2 .content .cols .regular {
	font-family: 'ubunturegular';
	font-size: 15px;
	line-height: 120%;
}

.the-course .white-2 .content .cols .bold-italic {
	font-family: 'ubuntubold_italic';
	font-size: 15px;
	line-height: 20px;
}

.the-course .blue-2 .content .cols {
	width: 250px;
	height: 525px !important;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	color: #c7c7c7;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-direction: column;
	text-align: center;
}

.the-course .blue-2 .content .cols img {
	width: 250px;
	height: 177px;
	order: 1;
}

.the-course .blue-2 .content .cols p {
	width: 250px;
	height: auto;
	font-family: 'ubuntubold_italic';
	font-size: 15px;
	line-height: 25px;
	order: 2;
}

.the-course .blue-3 .content p {
	width: 250px;
	font-family: 'ubuntubold_italic';
	font-size: 15px;
	line-height: 25px;
	color: #c7c7c7;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.the-course .white-2 .content .cols {
	width: 250px;
	height: 450px !important;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	color: #00003F;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-direction: column;
}

.more-info .white-1 .content h2 {
	width: 250px;
	font-family: 'ubuntubold';
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
}

.more-info .white-1 .content p {
	width: 250px;
	font-family: 'ubunturegular';
	font-size: 15px;
	line-height: 25px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.more-info .black-1 .content h2 {
	width: 250px;
	font-family: 'ubuntubold';
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	color: #c7c7c7;
}

.more-info .black-1 .content p {
	width: 250px;
	font-family: 'ubunturegular';
	font-size: 15px;
	line-height: 25px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #c7c7c7;
}

.more-info .black-1 .content .body {
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

.more-info .black-1 .content .body .body-blue-1 .body-blue-1-content img {
	width: 230px;
	height: 230px;
	margin-bottom: 50px;
	order: 1;
}

.more-info .black-1 .content .body .body-blue-1 .body-blue-1-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	height: auto;
	width: 200px;
	margin: auto;
	flex-wrap: wrap;
	text-align: center;
}

.more-info .black-1 .content .body .body-blue-1 .body-blue-1-content img {
	width: 200px;
	height: 200px;
	margin-bottom: 50px;
	order: 1;
}

.more-info .black-1 .content .body .body-blue-1 .body-blue-1-content p {
	width: 350px;
	font-family: 'ubunturegular';
	font-size: 12px;
	line-height: 20px;
	color: #c7c7c7;
	text-align: left;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
	order: 2;
}

.more-info .black-1 .content .body .body-white-1 .body-white-1-content .cols {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	width: 200px;
	height: auto;
	margin: auto;
	flex-wrap: wrap;
}

.more-info .black-1 .content .body .body-white-1 .body-white-1-content .cols p {
	width: 200px;
	font-family: 'ubunturegular';
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	margin-left: unset;
	margin-right: unset;
	color: black;
}

.more-info .black-1 .content .body .body-black-1 .body-black-1-content .cols {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	width: 200px;
	height: auto;
	margin: auto;
	flex-wrap: wrap;
}

.more-info .black-1 .content .body .body-black-1 .body-black-1-content .cols img {
	width: 200px;
	height: 134px;
	margin-bottom: 50px;
}

.more-info .black-1 .content .body .body-black-1 .body-black-1-content .cols p {
	width: 350px;
	color: #c7c7c7 !important;
	font-family: 'ubunturegular';
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	margin-left: unset;
	margin-right: unset;
	color: black;
}

.more-info .black-1 .content .body .body-blue-2 .body-blue-2-content p {
	width: 200px;
	font-family: 'ubunturegular';
	font-size: 12px;
	line-height: 20px;
	color: #c7c7c7;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.contact .white-1 .content .cols .contact-details {
	width: 250px;
	height: 250px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.contact .white-1 .content .cols h2 {
	font-family: 'ubuntubold';
	font-size: 25px;
	color: #00003F;
}

.contact .white-1 .content .cols .contact-details .detail {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	color: #00003F;
	font-size: 17px;
	font-family: 'ubunturegular';
	justify-content: center;
}

.contact .white-1 .content .cols {
	width: 250px;
	height: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: auto;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
}

.contact .white-1 .content .cols .form {
	width: 250px;
	height: 300px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 50px;
}

.get-content h2 {
	font-family: 'ubuntubold';
	font-size: 25px;
	color: #00003F;
	margin: 0px auto 20px auto;
	width: 250px;
	text-align: center;
}

.get-content p {
	font-family: 'ubunturegular';
	font-size: 15px;
	margin: 0px auto 20px auto;
	width: 250px;
	text-align: center;
	line-height: 25px;
}

#menu .content .buttons {
	padding: 25px 0px 75px 0px;
}

.free-e-books .white-1 .free-e-books-content .content iframe {
	width: 280px;
	height: 158px;
}

.free-e-books .white-1 .free-e-books-content .content .wording h2 {
	font-family: 'ubuntubold';
	color: #00003F;
	font-size: 25px;
	text-align: center;
	width: 250px;
	margin: auto;
}

.free-e-books .white-1 .free-e-books-content .content .wording .buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 277px;
	flex-wrap: wrap;
	margin: auto;
}

.free-e-books .white-1 .free-e-books-content .content .wording .buttons .btn {
	position: relative;
	width: 277px;
	height: 78px;
	margin: 0px 0px 20px 0px;
}

.free-e-books .white-1 .free-e-books-content .content .wording .please-note {
	display: -webkit-box;
	display: -ms-flexbox;
	display: block;
	margin: 0px auto 35px auto;
	font-size: 15px;
	text-align: center;
	width: 250px;
}

.free-e-books .white-1 .free-e-books-content .content .wording .full-course-button {
	width: 100%;
	height: 90px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#9B9B8C));
	background: -webkit-linear-gradient(top, white 0%, #9B9B8C 100%);
	background: -o-linear-gradient(top, white 0%, #9B9B8C 100%);
	background: linear-gradient(to bottom, white 0%, #9B9B8C 100%);
	-webkit-filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.55));
	filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.55));
	font-family: 'ubuntubold_italic';
	font-size: 25px;
	text-decoration: none;
	color: black;
}

.free-e-books .white-1 .free-e-books-content .content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 280px;
	flex-wrap: wrap;
}

#top .body .right a:nth-of-type(3) {
	display: none;
}